mscorlib 2.0.0.0 4.0.0.0 System.Object System.Collections.Generic.ICollection<TKey> System.Collections.Generic.IEnumerable<TKey> System.Collections.ICollection System.Diagnostics.DebuggerDisplay("Count={Count}") System.Diagnostics.DebuggerTypeProxy(typeof(System.Collections.Generic.CollectionDebuggerView`2)) To be added. To be added.
- Constructor
  2.0.0.0
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Collections.Generic.Dictionary<TKey,TValue>+KeyCollection+Enumerator To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Collections.Generic.IEnumerator<TKey> To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Object To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Collections.IEnumerator To be added. To be added. To be added.